package cn.cecep.talroad.enums;

/**
 * 附件相关常量
 */
public class FileConstant {

    /**
     * 附件所属业务来源
     */
    public enum Source {
        SysFeedback("1001", "系统使用反馈");

        private String code;
        private String name;

        Source(String code, String name) {
            this.code = code;
            this.name = name;
        }

        public String getCode() {
            return code;
        }

        public String getName() {
            return name;
        }
    }

}
